--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: LAST_INSERT_ID_SQL
  value: "'SELECT SCOPE_IDENTITY()'"
full_name: Sequel::ODBC::MSSQL::DatabaseMethods
includes: 
- !ruby/object:RI::IncludedModule 
  name: Sequel::MSSQL::DatabaseMethods
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: dataset
- !ruby/object:RI::MethodSummary 
  name: execute_insert
name: DatabaseMethods
superclass: 
